/*
 * 作成日: 2003/12/28
 *
 */
package openolap.viewer;

import java.io.Serializable;

public class User implements Serializable {

	final private String id;				// ユーザID
	final private String name;			// ユーザ名
	final private boolean isAdmin;		// 管理者か
	final private String exportFileType;	// エクスポートタイプ(csv/excel2002)

	// ********** コンストラクタ **********
	public User(String id, String name, boolean isAdmin, String exportFileType) {
		this.id = id;
		this.name = name;
		this.isAdmin = isAdmin;
		this.exportFileType = exportFileType;
	}

	// ********** Getter メソッド **********
	public String getID() {
		return id;
	}
	public String getName() {
		return name;
	}
	public boolean isAdmin() {
		return isAdmin;
	}
	public String getExportFileType() {
		return exportFileType;
	}

}
